> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api auth

> Referencia generada de los comandos techstack api auth

<Note>Generado a partir del release v0.32.8 de Techstack (fuente `4c7d219a5d56`). Para una versión instalada, `techstack api <command> --help` es la fuente autorizada.</Note>

## techstack api auth methods

Lista los métodos de autenticación locales y de navegador disponibles.

```bash theme={null}
techstack api auth methods [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/methods` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api auth mode

Obtiene el modo de autenticación actual (local o cloud).

```bash theme={null}
techstack api auth mode [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/mode` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api auth v2 providers

Lista los proveedores de autenticación de navegador activos.

```bash theme={null}
techstack api auth v2 providers [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/auth/providers` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api auth whoami

Devuelve la identidad de la sesión de navegador actual.

```bash theme={null}
techstack api auth whoami [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/whoami` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.